@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption {
 margin: 0;
 padding: 0;
 font-size: 100%;
 list-style:none;
 font-family:"宋体";
}
body,p,b,dl,dd,th,img,form,div,ul,li,input,textarea{margin:0 auto;padding:0;border:none;}:focus{outline:0;}
img,iframe{border:none;}
ol,ul,li{list-style:none;}
img,input,label{vertical-align:middle;}


a{
	text-decoration:none;
	border:none;
	outline:none;
	color:#333;
	cursor:pointer;
}
a{ blr:expression(this.onFocus=this.blur()); /* IE Opera */
	outline:none; /* FF Opera */
 } 
a:focus{ -moz-outline-style: none; /* FF */ } 
a:hover{color:#228081;}

body{background:#ffffff;width:100%;width:expression_r(document.body.clientWidth <= 1000? "1000px": "auto");min-width:1000px;}

.margintop5{margin-top:5px;}
.margintop10{margin-top:10px;}
.margintop15{margin-top:15px;}
.margintop20{margin-top:20px;}
.marginleft40{margin-left:40px;}
.marginleft20{margin-left:25px;}
.marginleft15{margin-left:15px;}
.paddbottom15{padding-bottom:15px;}


.index_middle,.index_bottom{
	width:1000px;
	margin:0 auto;
	}